Bug 189353 - UFRAW doesn't create miniatures
UFRAW doesn't create miniatures
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ufraw (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-19 10:11 EDT by antonio montagnani
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 12:03:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2006-04-19 10:11:38 EDT
Description of problem:
Ufraw doesn' create miniatures

Version-Release number of selected component (if applicable):
0.6-2

How reproducible:
always

Steps to Reproduce:
1.open a raw file with ufraw plugin and Gimp
2.close
3.navigate with nautilus
  
Actual results:
No miniatures show

Expected results:
Miniature should show off

Additional info:
it was working in FC4 with all UFRAW release
Comment 1 Nils Philippsen 2007-11-07 12:03:42 EST
Note that ufraw doesn't create thumbnails by itself, Nautilus does that, but
only if the files don't exceed a certain size. Please check your Nautilus
settings and compare them with the sizes of the ufraw-generated files.

Note You need to log in before you can comment on or make changes to this bug.